Compatibilité des diverses versions d'Archicad


Versions compatibles et supportées

  • Archicad 25 Update 2  (version 4013)
  • Archicad 24 Update 5  (version 70xx)

Téléchargez la dernière version d'Archicad

Versions compatibles mais non supportées (des mises à jour seront publiées pour résoudre les nouveaux problèmes de compatibilité)

  • Archicad 25 révision 30xx  
  • Archicad 24 mise à jour 4 (version 60xx) et versions antérieures  

Remarque : Archicad 24 n'est pas compatibles pour le moment.

 Versions non compatibles et non supportées (les mises à jour ne sont pas publiées pour résoudre les nouveaux problèmes de compatibilité)

  • Archicad 23
  • Archicad 22
  • Archicad 21
  • Archicad 20
  • Archicad 19
  • Archicad 15-18

Versions non compatibles

Remarque :  pour Archicad 10 File Converter, le dernier système d'exploitation compatible est 10.14 Mojave. Pour Archicad 7.0 et 9 File Converter, ils ne peuvent pas fonctionner sur Mac OS X 10.7 ou plus récent.

Édition Archicad STAR(T)

  • Archicad SE 2020 ou plus récent : Compatible
  • Archicad SE 2015-2019 : Non compatible, peut être installé
  • Archicad SE 2015 ou antérieur : Non compatible, ne peut pas être installé

BIMcloud

Aucun problème critique n'a été trouvé jusqu'à présent, mais veuillez éviter la mise à jour du système d'exploitation jusqu'à nouvel ordre. Assurez-vous que votre ordinateur répond à la configuration requise, veuillez visiter :  Téléchargements BIMcloud – Graphisoft


Visionneuse de bureau BIMx

La dernière mise à jour de BIMx Desktop Viewer, qui est la version 2021.3441, est supportée et disponible à partir d'ici :  BIMx Desktop Viewer




Avant de passer sur MocOS 12 Monterey consulter l'article : Macos 12 Monterey - liste de contrôle de mise à niveau